/* ETA-系统设置-基础配置 相关接口 */
import http from "@/api/http.js"
export const etaBaseConfigInterence = {
    getBaseConfig:params=>{
        return http.get('/business_conf/fetch',params)
    },
    saveBaseConfig:params=>{
        return http.post('/business_conf/save',params)
    }
}